.solution {
    gap: 200px;
}
.solution .sec01 .box_form {
    gap: 30px;
    margin-top: 20px;
}
.solution .sec01 .box_form .box {
    padding: 80px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 50px;
    box-sizing: border-box;
}
.solution .sec01 .box_form .box span {
    display: inline-block;
    height: 77px;
    line-height: 77px;
    padding: 0 60px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 10px;
    box-sizing: border-box;
}
.solution .sec01 .box_form .box .txt_box {
    gap: 20px;
}
.solution .sec01 .box_form .box .txt_box p {
    font-size: 20px;
    line-height: 2;
}


.solution .sec02 .grid {
    gap: 20px;
}
.solution .sec02 .grid > div {
    position: relative;
    flex: 1;
    height: 450px;
    border: 1px solid var(--white);
    border-radius: 20px;
    gap: 30px;
    justify-content: center;
    box-sizing: border-box;
}
.solution .sec02 .grid > div img {
    max-width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.solution .sec02 .grid > div img:hover {
    transform: scale(1.05);
}
.solution .sec02 .grid > div.item1 {
    background: var(--white);
}
.solution .sec02 .grid > div.item1 .txt {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.solution .sec02 .grid > div.item1 .txt:first-child {
    top: -40px;
}
.solution .sec02 .grid > div.item1 .txt:last-child {
    bottom: -40px;
}
.solution .sec02 .grid > div.item1 span {
    display: inline-block;
    height: 77px;
    line-height: 77px;
    padding: 0 60px;
    border-radius: 10px;
    border: 1px solid var(--white);
    background: #38439E;
    font-size: 24px;
    font-weight: 600;
    box-sizing: border-box;
}
.solution .sec02 .grid > div.item2 strong {
    font-size: 36px;
}
.solution .sec02 .grid > div.item2 .img {
    width: 250px;
    height: 250px;
    background: #38439E;
    border-radius: 50%;
    margin: 0 auto;
}
.solution .sec02 .grid > div.item2 .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1);
}
.solution .sec02 .grid > div.item2 .img:hover img {
    transform: translate(-50%,-50%) scale(1.05);
}
.solution .sec02 .grid > div.item3 strong {
    font-size: 36px;
}
.solution .sec02 .grid > div.item3 a {
    width: max-content;
    height: 56px;
    line-height: 56px;
    border-radius: 10px;
    font-size: 24px;
    font-weight: 600;
    padding: 0 60px;
    margin: 0 auto;
    box-sizing: border-box;
}
.solution .sec02 .grid > .arrow {
    width: 80px;
    background: url("../images/arrow.svg")no-repeat 50% 50% / 100%;
}


.solution .sec03 {
    padding: 80px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 30px;
    box-sizing: border-box;
}
.solution .sec03 span {
    display: inline-block;
    height: 77px;
    line-height: 77px;
    padding: 0 60px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 10px;
    box-sizing: border-box;
}
.solution .sec03 .list {
    gap: 20px;
}
.solution .sec03 .list li {
    width: calc(50% - 10px);
    border: 1px solid var(--white);
    border-radius: 10px;
    padding: 40px;
    gap: 30px;
    box-sizing: border-box;
}
.solution .sec03 .list li .icon {
    position: relative;
    width: 153px;
    height: 150px;
    border-radius: 20px;
    overflow: hidden;
}
.solution .sec03 .list li .icon img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.solution .sec03 .list li:hover .icon img {
    transform: scale(1.1);
}
.solution .sec03 .list li .txt {
    flex: 1;
    width: 100%;
    gap: 20px;
    line-height: 1.4;
}
.solution .sec03 .list li .txt strong {
    font-size: 24px;
}
.solution .sec03 .list li .txt p {
    font-size: 20px;
    font-family: 'Pretendard',sans-serif;
}




@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
    .solution {
        gap: 150px;
    }

    .solution .sec01 .box_form .box {
        padding: 50px;
    }


    .solution .sec02 .grid {
        gap: 10px;
    }
    .solution .sec02 .grid > div {
        height: 400px;
    }
    .solution .sec02 .grid > div.item1 span {
        height: 56px;
        line-height: 56px;
        padding: 0 40px;
        font-size: 20px;
    }
    .solution .sec02 .grid > div.item1 .txt:first-child {
        top: -30px;
    }
    .solution .sec02 .grid > div.item1 .txt:last-child {
        bottom: -30px;
    }
    .solution .sec02 .grid > div.item2 strong {
        font-size: 28px;
    }
    .solution .sec02 .grid > div.item2 .img {
        width: 210px;
        height: 210px;
    }
    .solution .sec02 .grid > div.item2 .img img {
        max-width: 50%;
    }
    .solution .sec02 .grid > div.item3 strong {
        font-size: 28px;
    }
    .solution .sec02 .grid > .arrow {
        width: 55px;
    }

    .solution .sec03 {
        padding: 60px;
    }
    .solution .sec03 .list li .icon {
        width: 115px;
        height: 112px;
    }
}
@media screen and (max-width: 1024px) {
    .solution {
        gap: 100px;
    }


    .solution .sec01 .box_form {
        gap: 20px;
    }
    .solution .sec01 .box_form .box {
        padding: 30px;
        gap: 20px;
    }
    .solution .sec01 .box_form .box span {
        height: 56px;
        line-height: 56px;
        padding: 0 30px;
        font-size: 20px;
    }
    .solution .sec01 .box_form .box .txt_box {
        gap: 10px;
    }
    .solution .sec01 .box_form .box .txt_box p {
        font-size: 16px;
    }


    .solution .sec02 .grid > div {
        flex: none;
        width: 100%;
        height: auto;
        gap: 15px;
        padding: 20px 0;
    }
    .solution .sec02 .grid > div.item1 + .arrow {
        margin-top: 30px;
    }
    .solution .sec02 .grid > div.item2 strong {
        font-size: 20px;
    }
    .solution .sec02 .grid > div.item2 .img {
        width: 150px;
        height: 150px;
    }
    .solution .sec02 .grid > div.item2 .img img {
        max-width: 95px;
    }
    .solution .sec02 .grid > div.item3 .img img {
        width: 100px;
    }
    .solution .sec02 .grid > div.item3 strong {
        font-size: 20px;
    }
    .solution .sec02 .grid > div.item3 a {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
        padding: 0 40px;
    }
    .solution .sec02 .grid > .arrow {
        height: 55px;
        transform: rotate(90deg);
        margin: 0 auto;
    }

    .solution .sec03 {
        padding: 30px;
    }
    .solution .sec03 span {
        height: 56px;
        line-height: 56px;
        padding: 0 20px;
        font-size: 20px;
    }
    .solution .sec03 .list li {
        width: 100%;
        padding: 20px;
    }
    .solution .sec03 .list li .icon {
        width: 95px;
        height: 92px;
    }
    .solution .sec03 .list li .txt {
        gap: 10px;
    }
    .solution .sec03 .list li .txt strong {
        font-size: 20px;
    }
    .solution .sec03 .list li .txt p {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
    .solution .sec03 .list li {
        gap: 10px;
    }
    .solution .sec03 .list li .icon {
        margin: 0 auto;
    }
    .solution .sec03 .list li .txt {
        flex: none;
        text-align: center;
    }
}